Fix for 2.5 in here

This discussion is related to the FlaggingNotify addon.

Comments

  • @x00, could you please upload the following fix? (See attachment)

    I've included a JSON file to make it compatible with 2.5, included the fix described in the topic linked above, and changed "$this->PluginInfo['Version']" to "$this->getAddon()->getVersion()", because that threw some warnings too.

    w1ckedsick
Sign In or Register to comment.